CVE-2018-9328

2018-04-05T15:29:00
ID CVE-2018-9328
Type cve
Reporter NVD
Modified 2018-05-09T14:06:06

Description

PHP Scripts Mall Redbus Clone Script 3.0.6 has XSS via the ter_from or tag parameter to results.php.